.contact_us {
    background-color:  #484848;
    color: white;
    border: none;
    width: 193px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    margin: 23px 44px 22px;
}

.buy_1 {
    background-color: #89C331;
    color: white;
    border: none;
    width: 193px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    margin-top: 23px;
    margin-bottom: 22px;
}

.buy_2 {
    background-color: #F04A56;
    color: white;
    border: none;
    width: 193px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    margin-top: 23px;
    margin-bottom: 22px;
}

.buy_3 {
    background-color: #20807C;
    color: white;
    border: none;
    width: 193px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    margin-top: 23px;
    margin-bottom: 22px;
}

.contact_us:hover {
    cursor: pointer;
    border: #404040 5px solid;
}
.buy_1:hover {
    cursor: pointer;
    border: #79B027 5px solid;
}
.buy_2:hover {
    cursor: pointer;
    border: #DF3A46 5px solid;
}
.buy_3:hover {
    cursor: pointer;
    border: #16736F 5px solid;
}
